QGIS 2.16 & 2.14 LTR

Då är det dags att uppgradera QGIS. Oavsett om man använder stabil utgåva eller LTR så finns det nu nya versioner att hämta och installera på http://qgis.org.

Som vanligt så är det massor med nyheter i programmen, oavsett vilken version du väljer att använda. Kanske speciellt om du går från 2.8 LTR till 2.14 LTR…

Mer om nyheterna finns att läsa på http://changelog.linfiniti.com/en/qgis/

Om man då sitter i en LTR miljö där stabilitet är ett krav, kan man då uppdatera till 2.14 LTR utan risk? Jag skulle säga Ja på den frågan. Det är inte 2.14.0 som släpps, utan 2.14.4 LTR, så det är en väldigt mogen LTR version som nu blir ”officiell” och därmed blir tillgänglig i LTR biblioteken.

När du läser detta så är det inte säkert att installationsfilerna för ditt operativsystem är riktigt klara, men det brukar inte dröja allt för lång tid.

[EDIT]

Skärmklipp

Om du får ett Python-fel (No module named future) när du uppgraderat med OSGeo4Win under Windows så kan du fixa det genom att köra installationen en gång till, men se till att välja ”Avancerat” och säkerställ att paketet ”python-future” också uppdateras.

[EDIT]

Jag har problem med Lantmäteriets öppna WMTS tjänst i QGIS 2.16. På Linux fungerar det inte alls, och i Windows ger massor av wms-fel efter ett litet tag.

Detta påverkar exempelvis mitt nya insticksprogram som helt baseras på detta WMTS lager, men det är således inget fel på insticksprogrammet utan QGIS 2.16.

Om det är en bugg eller inte vet jag inte, men felet är rapporterat till http://hub.qgis.org

Annonser

Taggar:

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s

%d bloggare gillar detta: